/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,745.50pt,0.75pt,0.00pt);
	}
.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #500d12;
	}
.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc11               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #500d12;
	text-align      : center;
	}
.cc12               { /* Common */
	border          :   0.00pt none #e0e0e0;
	clip            : rect(0.00pt,745.50pt,0.75pt,0.00pt);
	}
.cc13               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e48             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  18.75pt;
	width           : 562.50pt;
	height          : 412.50pt;
	}
h1#e47              { /* Kent Extinguisher Servic... */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	position        : absolute;
	left            :  58.50pt;
	top             :  30.00pt;
	width           : 462.75pt;
	height          :  27.75pt;
	}
span#e46            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher002004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  97.50pt;
	width           : 745.50pt;
	height          :   0.75pt;
	}
div#e45             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 552.75pt;
	top             :  27.75pt;
	width           : 162.75pt;
	height          :  60.00pt;
	}
span#e44            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher001017.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  99.00pt;
	width           : 745.50pt;
	height          : 177.00pt;
	}
span#e43            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher001016.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  14.25pt;
	width           :  75.75pt;
	height          :  57.00pt;
	}
span#e42            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher002002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 276.00pt;
	width           : 745.50pt;
	height          :   0.75pt;
	}
span#e41            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher001014.gif) no-repeat top left;
	position        : absolute;
	left            : 521.25pt;
	top             :  98.25pt;
	width           : 223.50pt;
	height          : 177.75pt;
	}
div#e40             { /* <DIV><FONT size="5"><STR... */
	position        : absolute;
	left            :  52.50pt;
	top             : 103.50pt;
	width           : 330.00pt;
	height          :  31.50pt;
	}
span#e39            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 655.50pt;
	top             : 281.25pt;
	width           :  69.75pt;
	height          :  66.75pt;
	}
div#e38             { /* <UL>  \<LI><FONT color="... */
	position        : absolute;
	left            : 105.00pt;
	top             : 135.00pt;
	width           : 120.00pt;
	height          :  30.00pt;
	}
div#e37             { /* <UL>  \<LI><FONT size="5... */
	position        : absolute;
	left            : 123.00pt;
	top             : 165.00pt;
	width           : 120.00pt;
	height          :  30.00pt;
	}
div#e36             { /* <UL>  \<LI><FONT color="... */
	position        : absolute;
	left            : 137.25pt;
	top             : 195.00pt;
	width           : 120.00pt;
	height          :  30.00pt;
	}
div#e35             { /* <UL>  \<LI><FONT color="... */
	position        : absolute;
	left            : 156.00pt;
	top             : 225.00pt;
	width           : 173.25pt;
	height          :  30.00pt;
	}
span#e34            { /* images/kent_extinguisher... */
	background      : transparent url(images/kent_extinguisher002001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 932.25pt;
	width           : 745.50pt;
	height          :   0.75pt;
	}
div#e33             { /* Products */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 588.75pt;
	top             :   3.75pt;
	width           :  52.50pt;
	height          :  13.50pt;
	}
div#e32             { /* Home */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 547.50pt;
	top             :   3.75pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
a#a32               { /* Home */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
h2#e31              { /* <DIV><FONT color="#ff000... */
	position        : absolute;
	left            :  45.00pt;
	top             : 382.50pt;
	width           : 334.50pt;
	height          :  25.50pt;
	}
div#e30             { /* <DIV><A href="fire_extin... */
	position        : absolute;
	left            : 165.75pt;
	top             : 828.75pt;
	width           : 155.25pt;
	height          :  26.25pt;
	}
div#e29             { /* <DIV><A href="extinguish... */
	position        : absolute;
	left            : 106.50pt;
	top             : 603.75pt;
	width           :  97.50pt;
	height          :  26.25pt;
	}
img#e28             { /* images/hr.gif */
	position        : absolute;
	left            : 260.25pt;
	top             : 431.25pt;
	width           : 159.75pt;
	height          : 168.00pt;
	}
div#e27             { /* <DIV><A href="fire_hose_... */
	position        : absolute;
	left            : 306.75pt;
	top             : 603.75pt;
	width           :  69.00pt;
	height          :  22.50pt;
	}
div#e26             { /* <DIV><A href="fire_blank... */
	position        : absolute;
	left            : 520.50pt;
	top             : 603.75pt;
	width           :  76.50pt;
	height          :  14.25pt;
	}
img#e25             { /* images/cab.gif */
	position        : absolute;
	left            : 159.75pt;
	top             : 656.25pt;
	width           : 168.00pt;
	height          : 168.00pt;
	}
div#e24             { /* <DIV><A href="fire_and_s... */
	position        : absolute;
	left            : 442.50pt;
	top             : 828.75pt;
	width           :  39.00pt;
	height          :  23.25pt;
	}
img#e23             { /* images/sign.gif */
	position        : absolute;
	left            : 376.50pt;
	top             : 656.25pt;
	width           : 168.00pt;
	height          : 168.00pt;
	}
img#e22             { /* images/ext.gif */
	position        : absolute;
	left            : 107.25pt;
	top             : 431.25pt;
	width           :  91.50pt;
	height          : 168.00pt;
	}
img#e21             { /* images/bl.gif */
	position        : absolute;
	left            : 479.25pt;
	top             : 431.25pt;
	width           : 168.00pt;
	height          : 168.00pt;
	}
div#e20             { /* <DIV align="center"><SPA... */
	position        : absolute;
	left            :  95.25pt;
	top             :1169.25pt;
	width           : 552.75pt;
	height          :  24.00pt;
	}
div#e19             { /* <DIV><SPAN style="WHITE-... */
	position        : absolute;
	left            : 464.25pt;
	top             :1245.75pt;
	width           : 273.00pt;
	height          :  22.50pt;
	}
div#e18             { /* <DIV><FONT color="#80808... */
	position        : absolute;
	left            :  41.25pt;
	top             : 941.25pt;
	width           : 329.25pt;
	height          : 142.50pt;
	}
img#e17             { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 390.00pt;
	top             : 971.25pt;
	width           :  37.50pt;
	height          :  37.50pt;
	}
img#e16             { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 390.00pt;
	top             :1013.25pt;
	width           :  37.50pt;
	height          :  37.50pt;
	}
div#e15             { /* Services */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 639.75pt;
	top             :   3.75pt;
	width           :  44.25pt;
	height          :  13.50pt;
	}
a#a15               { /* Services */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e14             { /* Contact */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 691.50pt;
	top             :   3.75pt;
	width           :  47.25pt;
	height          :  13.50pt;
	}
a#a14               { /* Contact */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e13             { /* <DIV align="center"><STR... */
	background-color: #000000;
	position        : absolute;
	left            : 183.75pt;
	top             : 345.00pt;
	width           :  67.50pt;
	height          :  19.50pt;
	}
img#e12             { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 183.75pt;
	top             : 285.00pt;
	width           :  67.50pt;
	height          :  60.75pt;
	}
img#e11             { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 348.75pt;
	top             : 285.00pt;
	width           :  67.50pt;
	height          :  60.75pt;
	}
div#e10             { /* <DIV align="center"><STR... */
	background-color: #000000;
	position        : absolute;
	left            : 348.75pt;
	top             : 345.00pt;
	width           :  67.50pt;
	height          :  19.50pt;
	}
div#e9              { /* <DIV align="center"><STR... */
	background-color: #000000;
	position        : absolute;
	left            : 431.25pt;
	top             : 345.00pt;
	width           :  67.50pt;
	height          :  19.50pt;
	}
img#e8              { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 514.50pt;
	top             : 285.00pt;
	width           :  63.75pt;
	height          :  60.75pt;
	}
div#e7              { /* <DIV align="center"><STR... */
	background-color: #000000;
	position        : absolute;
	left            : 513.75pt;
	top             : 345.00pt;
	width           :  63.75pt;
	height          :  19.50pt;
	}
img#e6              { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 266.25pt;
	top             : 285.00pt;
	width           :  67.50pt;
	height          :  60.75pt;
	}
div#e5              { /* <DIV align="center"><STR... */
	background-color: #000000;
	position        : absolute;
	left            : 266.25pt;
	top             : 345.00pt;
	width           :  67.50pt;
	height          :  19.50pt;
	}
img#e4              { /* images/kent_extinguisher... */
	position        : absolute;
	left            : 441.75pt;
	top             : 284.25pt;
	width           :  46.50pt;
	height          :  60.75pt;
	}
div#e3              { /* <DIV align="center">Quic... */
	position        : absolute;
	left            :   1.50pt;
	top             :1087.50pt;
	width           : 742.50pt;
	height          :  77.25pt;
	}
div#e2              { /* <DIV><FONT color="#ff717... */
	position        : absolute;
	left            : 432.00pt;
	top             : 987.00pt;
	width           : 259.50pt;
	height          :  69.00pt;
	}
div#e1              { /* <DIV><FONT color="#80808... */
	position        : absolute;
	left            : 390.00pt;
	top             : 939.75pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :1275.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
